PHPAdsNew AdFrame.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 12803
Class: Input Validation Error
CVE: CVE-2005-0791
Remote: Yes
Local: No
Published: Mar 14 2005 12:00AM
Updated: Jul 12 2009 10:56AM
Credit: Discovery of this vulnerability is credited to Maksymilian Arciemowicz <max@jestsuper.pl>.
Vulnerable: phpAdsNew phpAdsNew 2.0.4 -pr1
Not Vulnerable: phpAdsNew phpAdsNew 2.0.4 -pr2


 

Privacy Statement
Copyright 2010, SecurityFocus